{% extends "base.html" %}
{% load static %}

{% block title %} Edit category {% endblock %}
{% block titleHeader %} Edit category {% endblock %}

{% block titleSubHeader %}
{{cat.name}} (Position : {{cat.position}} )
{% endblock %}


{% block content %}


<div class="container">
    <form id="modify_cat_form" method="POST">
    {% csrf_token %}
        <p ><b>New name</b></p>
        <input type="text" class="form-control" id="new_cat_name"
               name="new_cat_name" value="{{cat.name}}" >

        <p class="mt-2"><b>New position</b></p>
        <input id="new_cat_position" name="new_cat_position"
           type="number" class="form-control" value="{{cat.position}}">

        <div class="d-grid gap-2 d-md-flex justify-content-md-end mb-2 me-2 mt-3">
            <a type="button" class="btn btn-danger" href="{% url 'faq_list' %}">
                <i class="fas fa-times"></i> Cancel
            </a>
            <button type="submit" class="btn btn-primary"
                    id="submit_modify_cat" name="modify_cat">
                <i class="fas fa-plus"></i> Add
            </button>
        </div>
    </form>

</div>
{% endblock %}